[MESSAGE]
TITLE=RISO Printer Portエラーメッセージ
WINSOCK_ERROR=ネットワークのプロパティでTCP/IPの設定が正しく行われているか確認してください。
SOCKVER_ERROR=このWinSockのバージョンでは、%sは正しく動作しません。
CONNECT_ERROR=RISO Printer Portでの送信中にエラーが発生しました。[再試行]をクリックすると印刷ジョブの先頭から印刷を再開します。
LPR_RETRY=RISO Printer Portでの送信中にエラーが発生しました。プリンタの電源が入ってオンラインになっているか確認してください。[再試行]をクリックすると印刷を再開します。
LPR_RETRY_TOP=RISO Printer Portでの送信中にエラーが発生しました。[再試行]をクリックすると印刷ジョブの先頭から印刷を再開します。
JCP95_ERROR=ご使用になっているプリントサーバは対応していません。
LPR_QUEUE_ERR=RISO Printer Portでの送信中にエラーが発生しました。キュー名が正しいか確認してください。[再試行]をクリックすると印刷を再開します。
TITLE_ADDRESS=プリントサーバの指定
MESSAGE_ADDRESS=印刷を行うプリントサーバを指定してください。
ADD_PORT_LIMIT=RISO Printer Port追加ウィザードは表示されています。
ADD_PORT_ERROR=RISO Printer Portの追加は失敗しました。
INVALIDSERVERNAME=IPアドレスを入力してください。
INVALIDPORTNAME_S=入力されたIPアドレスは不正です。
CONF_PORT_LIMIT=ポート設定ダイアログは表示されています。
INVALID_TIMEOUT=タイムアウト値は60～3600の間で設定してください。
IPP_RETRY=RISO Printer Portでの送信中にエラーが発生しました。プリンタの電源が入っていないか、オフラインになっています。印刷処理を続行しますか？[再試行]をクリックすると印刷を再開します。
IPP_SEND_ERR_CODE=RISO Printer Portでの送信中にエラーが発生しました。（エラーコード : %04x）\n印刷を中止します。
IPP_SEND_ERROR=RISO Printer Portでの送信中にエラーが発生しました。印刷を中止します。
IPP_TIMEOUT=プリントサーバからの応答がありませんでした。印刷処理を続行しますか？続行する場合は[再試行]をクリックしてください。
IPP_NOT_AUTHORIZED=ユーザー認証に失敗しました。印刷を開始できません。
IPP_FORBIDDEN=リクエストは拒否されました。印刷を中止します。
TITLE_PROTOCOL=プロトコルの選択
MESSAGE_PROTOCOL=どのプロトコルをネットワーク印刷に使用しますか？
EXPLANATION_LPR=ローカルエリアネットワーク（LAN）上のプリンタに印刷することができます。一般に広く使用されているプロトコルで、ほとんどのプリントサーバが対応しています。
EXPLANATION_IPP=インターネットを経由して遠隔地のネットワークプリンタに印刷することができます。セキュア通信（SSL）印刷機能により、第三者からのデータの閲覧を防ぎます。
EXPLANATION_RAW=ローカルエリアネットワーク（LAN）上のプリンタに印刷することができます。このオプションを選択すると、印刷データのスプールを行わずに高速に印刷することができます。
INVALIDIPADDRESS=入力されたIPアドレスは不正です。
IPALREADYEXISTS=入力されたIPアドレスはすでに登録されています。
ADD_BROADCASE_ERROR=IPアドレス255.255.255.255は登録できません。
BROADCAST_ERROR=ブロードキャストアドレスはこれ以上登録できません。
TITLE_PROXY=インターネット接続の設定
MESSAGE_PROXY=インターネット接続にプロキシサーバを使用しますか？
TITLE_URL=プリントサーバの指定
MESSAGE_URL=どのプリントサーバに対するポートを追加しますか？
INVALID_URI=プリンタURLを入力してください。
INVALID_PROXYNAME=プロキシサーバのアドレスを入力してください。
INVALID_PROXYNUMBER=プロキシサーバのポート番号は1～65535の間で設定してください。
INVALID_URL_S=入力されたURLは不正です。
SSL_AUTHENTICATED=セキュリティ認証に失敗しました。印刷を開始できません。
